@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Special+Elite:wght@400");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: #fcfeff;
        --hr-brand-primary-content-color: #622b2b;
        --hr-accent-color: #ea2130;
        --hr-primary-color: #ea2130;
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7639033/assets/new jpeg table logo-iBK1Dltv.jpg");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Lato", sans-serif;
        --hr-heading-font-family: "Special Elite", display;
    }
    :root[data-theme="designer"] {
        --hr-header-dock-color: #511d16;
        --hr-header-dock-content-color: #ffffff;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
}
